h1 p.bloquear{
    margin-left: auto;
    margin-right: auto;
    width: 800px;
}

h1.fonte-mitos{
    font-family: helvetica;
    text-align: justify;
    font-weight: bolder;
}



h2.fonte-color{
    font-family: helvetica;
    text-align: justify;
    color: #8c837b;
}

p.fonte-p{
    font-size: 20px;
}

li.fonte-li{
    font-size: 40px;
    font-weight: bolder;

}

li.fonte-etapas{
    font-size: 20px;
}


img.centralizar{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 3%;
    
}